﻿@import "site.mixins.less";


.s-Configuracion-TipoOficioDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Configuracion-AceptacionAuDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Configuracion-FuenteAuDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Configuracion-GradoAuDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Configuracion-TipoAuDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-Configuracion-AnalistaDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}